SINH(3)

NAME
sinh - hyperbolic sine function

SYNOPSIS
#include <math.h>

double sinh(double x);

DESCRIPTION
The sinh() function returns the hyperbolic sine of x, which is defined mathematically as (exp(x) - exp(-x)) / 2.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
acosh(3), asinh(3), atanh(3), cosh(3), tanh(3)